std::tuple_element< _Int, _Tp >(3cxx)

NAME
std::tuple_element< _Int, _Tp > - tuple_element

SYNOPSIS

Detailed Description

  template<std::size_t _Int, typename _Tp>
struct std::tuple_element< _Int, _Tp >"tuple_element

Gives the type of the ith element of a given tuple type.

Author

Generated automatically by Doxygen for libstdc++ from the source code.